Bug 207030 - [PATCH] www/firefox: 44.0.1 security/nss: 3.22
Summary: [PATCH] www/firefox: 44.0.1 security/nss: 3.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-02-08 22:01 UTC by Christoph Moench-Tegeder
Modified: 2016-02-23 12:56 UTC (History)
0 users

See Also:


Attachments
firefox, firefox-i18n, linux-firefox, nss (32.03 KB, patch)
2016-02-08 22:01 UTC, Christoph Moench-Tegeder
no flags Details | Diff
poudriere log for firefox (212.09 KB, application/octet-stream)
2016-02-08 22:02 UTC, Christoph Moench-Tegeder
no flags Details
poudriere log for nss (29.54 KB, application/octet-stream)
2016-02-08 22:03 UTC, Christoph Moench-Tegeder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2016-02-08 22:01:13 UTC
Created attachment 166754 [details]
firefox, firefox-i18n, linux-firefox, nss

Attached patch updates www/firefox et al to 44.0.1 and devel/nss to 3.22
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.22_release_notes
https://www.mozilla.org/en-US/firefox/44.0.1/releasenotes/ (not there yet)

poudriere ok, "make test" in devel/nss is broken whith IPv6 connectivity (mozilla 366614 - seems to be a known issue), but I cannot do without IPv6.
Comment 1 Christoph Moench-Tegeder freebsd_committer 2016-02-08 22:02:58 UTC
Created attachment 166755 [details]
poudriere log for firefox
Comment 2 Christoph Moench-Tegeder freebsd_committer 2016-02-08 22:03:49 UTC
Created attachment 166756 [details]
poudriere log for nss
Comment 3 Christoph Moench-Tegeder freebsd_committer 2016-02-08 22:19:27 UTC
(In reply to Christoph Moench-Tegeder from comment #0)
it's security/nss of course
Comment 4 commit-hook freebsd_committer 2016-02-09 00:08:54 UTC
A commit references this bug:

Author: jbeich
Date: Tue Feb  9 00:08:21 UTC 2016
New revision: 408518
URL: https://svnweb.freebsd.org/changeset/ports/408518

Log:
  www/firefox: update to 44.0.1

  Changes:	https://www.mozilla.org/firefox/44.0.1/releasenotes/
  PR:		207030
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  MFH:		2016Q1

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
  head/www/linux-firefox/Makefile
  head/www/linux-firefox/distinfo
Comment 5 commit-hook freebsd_committer 2016-02-09 00:09:55 UTC
A commit references this bug:

Author: jbeich
Date: Tue Feb  9 00:09:38 UTC 2016
New revision: 408519
URL: https://svnweb.freebsd.org/changeset/ports/408519

Log:
  security/nss: update to 3.22

  Changes:	https://developer.mozilla.org/docs/Mozilla/Projects/NSS/NSS_3.22_release_notes
  PR:		207030
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>

Changes:
  head/security/ca_root_nss/Makefile
  head/security/ca_root_nss/distinfo
  head/security/nss/Makefile
  head/security/nss/distinfo
  head/security/nss/files/patch-sysdb
  head/security/nss/pkg-plist
Comment 6 commit-hook freebsd_committer 2016-02-09 01:38:05 UTC
A commit references this bug:

Author: jbeich
Date: Tue Feb  9 01:37:28 UTC 2016
New revision: 408524
URL: https://svnweb.freebsd.org/changeset/ports/408524

Log:
  MFH: r408518

  www/firefox: update to 44.0.1

  Changes:	https://www.mozilla.org/firefox/44.0.1/releasenotes/
  PR:		207030
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/www/firefox/Makefile
  branches/2016Q1/www/firefox/distinfo
  branches/2016Q1/www/firefox-i18n/Makefile
  branches/2016Q1/www/firefox-i18n/distinfo
  branches/2016Q1/www/linux-firefox/Makefile
  branches/2016Q1/www/linux-firefox/distinfo
Comment 7 commit-hook freebsd_committer 2016-02-23 12:56:03 UTC
A commit references this bug:

Author: jbeich
Date: Tue Feb 23 12:55:59 UTC 2016
New revision: 409425
URL: https://svnweb.freebsd.org/changeset/ports/409425

Log:
  MFH: r408519 r409345

  security/nss: update to 3.22.1

  Changes:	https://developer.mozilla.org/docs/Mozilla/Projects/NSS/NSS_3.22_release_notes
  Changes:	https://developer.mozilla.org/docs/Mozilla/Projects/NSS/NSS_3.22.1_release_notes
  PR:		207030
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Approved by:	ports-secteam (miwi, feld)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/security/ca_root_nss/Makefile
  branches/2016Q1/security/ca_root_nss/distinfo
  branches/2016Q1/security/nss/Makefile
  branches/2016Q1/security/nss/distinfo
  branches/2016Q1/security/nss/files/patch-sysdb
  branches/2016Q1/security/nss/pkg-plist